body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
label{
  text-align: justify;
  padding-left: 25px;
  padding-right: 25px;
  display: block;
}
/* a{
  padding-left: 20px;
} */
h1{
  padding-left: 25px;
  padding-right: 25px;
}
code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.container {
  position: relative;
  width: 100%;
  max-width: 400px;
}
.container .btn {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: transparent;
  color: black;
  font-size: 16px;
  padding: 12px 24px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  text-align: center; 
}
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
  padding-right: 10%;
  background-color: transparent;
  border: none;
  font-size: 19px;
}
.button1 {
  padding: 10px 15px;
  font-size: 19px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #2c2d8a;
  background-color: transparent ;
  border: none; 
}
.button1:hover {box-shadow: 0 2px #2c2d8a}

.button:active {
  background-color: white;
  border:white;
}
.button1:focus {
  outline:none;
}
.button3 {
  padding: 10px 15px;
  font-size: 19px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #2c2d8a;
  background-color: transparent ;
  border-color: #2c2d8a;
  border-radius: 30px;
  border-style: solid; 
}
.button3:hover {background-color: #2b2652;color:white;}

.button3:focus { 
  outline: none;
}
.overley {
  position: absolute;
  background-color: transparent;
  border: none;
  font-size: 19px;
}
.navbar-expand-md .navbar-collapse {
  flex-direction: row-reverse;
}
.navbar-expand-md.scrolled {
  background-color: #fff !important;
  transition: background-color 550ms linear;
}
.centered {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.table {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
  text-align: center;
}
.input{
  background-color: #fff;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #fff;
  border-radius: 8px 8px 8px 8px;
  color:#6252B0;
  padding: 8px 15px 8px 15px;
  outline-color: #2fa9da77;
  width: 70%;
}
.btn-info {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}
.btn-warning {
  background-color: #ffc107;
  border-color: #ffc107;
  color:white;
  border-radius: 20px;
  margin-left: 15em;
  padding: 5px 25px 5px 25px;
}


.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.page-link1 {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #1ABC9C;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.page-link {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #1ABC9C;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #1ABC9C !important;
  border-color: #1ABC9C !important;
}
.a {
  color: #1ABC9C;
  text-decoration: none;
  background-color: transparent;
}